@import "src/app/styles/common-classes";

.menu-bar{
  border-style: solid;
  padding: inherit;
}

.side_menu__text {
  font-size: 18px;
}

.side-menu__icon {
  font-size: 16px;
}

.side-menu__item--active {
  background-color: $custom-primary;
  color: white;
}

.side-menu__item {
  height: 30px;
  padding: 2px 5px 0px 0;
  text-align: center;
  cursor: pointer;
  //border-style-radius: 15px;
  line-height: 30px;

  &:hover {
    color: #000000;
    transition: all 500ms;
  }
}
